[info]
drivername=MssIndex
symbolfile=nlindctr.h
systemname=µ¥ÓÃ»§
sytemcopright=web08.net
updatetime=2008-2-3 15:48:07
upfilesize=50463
[languages]
009=English
updatefile=test.asp
004=Chinese (Traditional)
004=Chinese(PRC)
012=Korean
010=Italian
00A=Spanish
011=Japanese
007=German
00C=French
[filelist]












